ul{
    
    list-style: none;
    padding-left: 0;
    margin: 0;
  
}
li:first-child{
             
    padding-left: 330px;}

li{

    display: inline-block;
   
    margin : 25.5px ;
    text-transform: uppercase;
    
    
}


a {
    text-decoration: none; 
    color: #f00; 
   
    width: 68px;
    height: 27px;
    left: 0px;
    top: -6px;
    font-family: Montserrat;

font-weight: bold;
font-size: 18px;
line-height: 18px;

align-items: center;
letter-spacing: 2.7px;
text-transform: uppercase;

}

img{
   
    width: 1280px;
    height: 789px;
    left: 0px;
    top: 78px;
    }
    
.main_header{

    display: inline-block;
    text-align: center;   
    width: 774px;
    height: 29px;
    margin: 48px 253px;
    margin-left: 370px;
    text-transform: uppercase;
}

body{
    width: 1280px; 
    
}

.main_text{
    font-family: Montserrat;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 26px;
letter-spacing: 2.4px;
text-align: center;
margin: 38px 67px  28px;
}
button{
    height: 51px;
width: 191px;
left: 544.5px;
top: 557px;
border-radius: 4px;
margin: 66px 544px 82px ;





    background: #FF0000;
    color: #ffffff;
    text-transform: uppercase;
    font-family: Montserrat;
font-size: 12px;
font-style: normal;
font-weight: 700;
line-height: 12px;
letter-spacing: 1.8px;



}

.footer{
    
    text-align: right;
}